
/* Relative */
"41.title" = "نسبيا";

/* LSB */
"43.title" = "الهامش الجانبي الأيسر";

/* RSB */
"45.title" = "RSB";

/* Width */
"117.title" = "العرض";

/* Vertical Origin */
"CYA-6K-fHg.title" = "الأصل الرأسي";

/* BSB */
"FFK-Wp-j0r.title" = "BSB";

/* Vertical Width */
"LDG-UH-DUh.title" = "العرض الرأسي";

/* on both sides */
"R90-Qk-ICv.title" = "على كلا الجانبين";

/* TSB */
"aj7-Y6-VSQ.title" = "TSB";

/* on both sides */
"vLj-LR-oBS.title" = "على كلا الجانبين";
